body {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    background-color: black;
    color: white;
    font-family: Arial, sans-serif;
}

#container {
    display: flex;
    gap: 20px;
}

canvas {
    border: 2px solid white;
}

#sidebar {
    display: flex;
    flex-direction: column;
    font-size: 18px;
    text-align: left;
}

#next-piece {
    margin-bottom: 10px;
}

#nextCanvas {
    border: none; /* Убрана белая рамка вокруг canvas следующей фигуры */
}

#info p {
    margin: 5px 0;
}
